Delete a specific escalation policy by id
curl --request DELETE \
--url https://api.rootly.com/v1/escalation_policies/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "0f7f3514-f6dc-4d1a-9e6d-f9e97e7b69b1",
"type": "escalation_policies",
"attributes": {
"name": "Autem expedita quibusdam modi.",
"description": null,
"repeat_count": 1,
"created_by_user_id": 272,
"last_updated_by_user_id": 273,
"group_ids": [],
"service_ids": [],
"business_hours": {
"time_zone": null,
"days": [
"F",
"M",
"T",
"R",
"W"
],
"start_time": "09:00",
"end_time": "17:00"
},
"created_at": "2026-01-23T22:55:55.862-08:00",
"updated_at": "2026-01-23T22:55:59.558-08:00"
},
"relationships": {
"escalation_levels": {
"data": [
{
"id": "c538c826-cbba-4880-976c-9d17dcf9f4d8",
"type": "escalation_levels"
}
]
},
"escalation_paths": {
"data": []
},
"groups": {
"data": []
},
"services": {
"data": []
}
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/escalation_policies/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "0f7f3514-f6dc-4d1a-9e6d-f9e97e7b69b1",
"type": "escalation_policies",
"attributes": {
"name": "Autem expedita quibusdam modi.",
"description": null,
"repeat_count": 1,
"created_by_user_id": 272,
"last_updated_by_user_id": 273,
"group_ids": [],
"service_ids": [],
"business_hours": {
"time_zone": null,
"days": [
"F",
"M",
"T",
"R",
"W"
],
"start_time": "09:00",
"end_time": "17:00"
},
"created_at": "2026-01-23T22:55:55.862-08:00",
"updated_at": "2026-01-23T22:55:59.558-08:00"
},
"relationships": {
"escalation_levels": {
"data": [
{
"id": "c538c826-cbba-4880-976c-9d17dcf9f4d8",
"type": "escalation_levels"
}
]
},
"escalation_paths": {
"data": []
},
"groups": {
"data": []
},
"services": {
"data": []
}
}
}
}